<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Жители '.$_SERVER[HTTP_HOST].'';
include_once '../sys/inc/thead.php';
title();
err();
aut();
################################################################################
echo "<div class='vip'>Обитателей: </a>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a></div>\n";
################################################################################
echo "<div class='gmenu'>\n";
echo "<img src='search.png' alt=''/> <a href='search.php'>Поиск анкет</a><br/>\n";
echo "</div>\n";
echo "<div class='gmenu'>\n";

echo "<img src='male.png' alt=''/> <a href='man.php'>Парни</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '1'"),0).")<br/>\n";
echo "</div>\n";
echo "<div class='gmenu'>\n";

echo "<img src='female.png' alt=''/> <a href='woman.php'>Девушки</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '0'"),0).")<br/>\n";
echo "</div>\n";
echo "<div class='gmenu'>\n";

echo "<img src='admin.png' alt=''/> <a href='admin.php'>Администрация</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `group_access` > '1'"),0).")<br/>\n";
echo "</div>\n";

echo "</div>\n";


include_once '../sys/inc/tfoot.php';
?>